[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: AW: webmin-samba configuration problem



> Neither of you mentioned which version of webmin-samba and which
> version of Debian this is.
 
Sorry about that.
 
We're running Woody, and the webmin-samba version is 0.94-7woody1. Also, the version of samba we are running is 2.2.3a-12.3
 
Thank you.

Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam


Reply to: